@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0;
	height: 100%;
}

.navbar {
	background-color: #A6767B
}

.nav-link {
	margin-left: 15px;
	color: white
}

.bot {
	color: white;
	padding-left: 20px;
}

.fa {
	color: white
}

#zapzap {
	color: white;
	padding-right: 50px
}

.titu {
	padding-top: 10px;
	padding-bottom: 10px;
}

.fundo {
	background-color: #A6767B;
	margin-bottom: 20px;
}




.foots {
	color: white;
}

.final {
	height: 50px;
}

#finalboss {
	color: white;
	padding-top: 10px;
}

.teste {}

@media screen and (max-width: 767.98px) {
	.img-final {
		margin-left: 30px
	}
}